This project contains:

  • 7 outdated main dependencies
  • 7 outdated development dependencies

Crate swc_ecma_transforms_typescript

Dependencies

(8 total, 7 outdated)

CrateRequiredLatestStatus
 serde^1.0.1181.0.203up to date
 swc_atoms^0.4.320.6.7out of date
 swc_common^0.29.290.33.26out of date
 swc_ecma_ast^0.96.30.113.4out of date
 swc_ecma_transforms_base^0.116.50.138.2out of date
 swc_ecma_transforms_react^0.160.90.184.1out of date
 swc_ecma_utils^0.107.50.128.1out of date
 swc_ecma_visit^0.82.30.99.1out of date

Dev dependencies

(7 total, 7 outdated)

CrateRequiredLatestStatus
 criterion^0.30.5.1out of date
 swc_ecma_codegen^0.129.80.149.1out of date
 swc_ecma_parser^0.124.50.144.1out of date
 swc_ecma_transforms_compat^0.141.70.164.1out of date
 swc_ecma_transforms_proposal^0.149.80.172.3out of date
 swc_ecma_transforms_testing^0.119.50.141.1out of date
 testing^0.31.310.35.25out of date